.infobox.grid {
    margin: 0;
}

.infobox__type {
    z-index: 1;
    position: absolute;
    top: calc(-0.75 * var(--font-size-h1));
    right: var(--space-2xs);
    font-family: var(--font-family-script);
    font-size: calc(var(--font-size-h1));
}

.infobox.grid .infobox__type {
    right: calc( var(--space-2xs) + var(--space-l));
}

.infobox__text {
    background-color: var(--color-primary);
    padding: var(--space-l);
    height: 100%;
}

